I have C1 v1.36e installed. When I launch C1 on XP SP2 PC with Novell client 4.91 SP3, I got the following error:

NICI 2.0.2 or later is not installed on this client. The Certificate server snapin will not function until NICI is installed.

I then downloaded wcniciu0.exe. However, the install said "Newer version already installed".

Any suggestion?